@import "~sass/media";
@import '~sass/variables';

.blog-page{
    text-align: center;
    padding-top: 20px;
    img {
        width: auto;
    }
    @media (min-width: 320px) and (max-width: 767px) {
        width: 100%;
    }
}